Membership
/- Searches for application groups using predefined parameters
Creates a new application group record that does not already exist.
Execute Batch Operations
Returns a list of records with the specified contact_id
Returns a application group from the system by its ID.
Returns a application group from the system by its ID.
Partially updates a application group with the specified ID.
Updates a application group with the specified ID.
Searches for application...
Searches for application groups using predefined parameters
Security
knox-authorizer
- Mock serverhttps://docs.api.rhythmsoftware.com/_mock/apis/membership/membership-v1/applicationGroups/{tenantId}/search
- https://membership.api.rhythmsoftware.comhttps://membership.api.rhythmsoftware.com/applicationGroups/{tenantId}/search
curl -i -X POST \
'https://docs.api.rhythmsoftware.com/_mock/apis/membership/membership-v1/applicationGroups/{tenantId}/search?exclusiveStartKey=string&fieldsToReturn=string' \
-H 'Authorization: Bearer <YOUR_JWT_HERE>' \
-H 'Content-Type: application/json' \
-d '{
"contact_id": [
"string"
],
"ids": [
"string"
],
"name": "string",
"process_id": [
"string"
]
}'Response
{ "Items": [ { … } ], "LastEvaluatedKey": "string" }